iOS 适配机型

需要iOS9.0及以上操作系统

典型适配机型:

iPhoneXS/XSmax

iPhoneXR

iPhoneSE

iPhone8/8Plus

Phone7/7Plus

iPhone6/6Plus

iPad,iPadmini/Pro/Air

Android 适配机型

需要Android 4.3以上操作系统

典型适配机型:

华为:P30/P30Pro,MATE20/20Pro,Nova5/5Pro,畅享9/9S,麦芒8等

小米:小米9/9SE,小米8/8SE,RedmiK20,Redmi7/Note7/7Pro等

OPPO:R17,R15x,Reno,Find,K3,K1等

vivo:X27,X27Pro,Z5等

iOS

iPhone 4s

iPhone 5,iPhone 5c,iPhone 5s,

iPhone 6,iPhone6 Plus,iPhone 6s,

iPhone6s Plus,iPhone SE,iPhone 7,iPhone7 plus,

ipad mini/mini 2/mini 4,

iPad Air/Air2,ipad pro

Android

Android 4.3 BLE

devices and above:

Samsung:Galaxy Note2/3,S3,

S4,S5,S6/S6 edge,S7/S7 edge, etc

Huawei:3C,4C,4X/5X, 4A,6/6 plus,

7/7i,P7/P8, etc

OPPO:R7/R7 plus,

R8,R9/R9s/R9 plus, etc